Subject: bug#3252: 23.0.93; extremely slow to open file on windows network drive

From: Lennart Borgman <[email-masked]>
Date: Mon, 18 May 2009 14:49:19 +0200

On Mon, May 18, 2009 at 2:41 PM, Jason Rumney <[email-masked]> wrote:
> Lennart Borgman wrote:
>>
>> Could it be that Emacs has the wrong default directory internally when
>> searching for some files? (Perhaps fonts?)
>>
>
> Emacs doesn't search for fonts directly on Windows. I am pretty sure Windows
> itself only searches in a fixed location for fonts, otherwise other
> applications would have the same slowdown whenever they enumerate fonts when
> the default directory is a network drive.

But maybe only Emacs handles the default directory in a way that might
interfere?